prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop

Name: demo_teleop
Description: Description of demo_teleop
Version: 0.0.0
Cflags: -I/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/include
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/demo_teleop/lib 
Requires: 
